{
  "backgroundColor": "#ffffff",
  "authWindowPop": 0,
  "faceOrientation": 0,
  "bgImage": "quick_login_bg",
  "contentMode": 0,
  "modalTransitionStyle": 2,

  "navBarHidden": false,
  "navBgColor": "#ffffff",
  "navText": "",
  "navTextFont": 14,
  "navTextColor": "#ffffff",
  "navTextHidden": false,
  "navReturnImg": "navigation_back",
  "navReturnImgLeftMargin": 15,
  "navReturnImgBottomMargin": 0,
  "navReturnImgWidth": 44,
  "navReturnImgHeight": 44,
  
  "logoIconName": "icon_logo",
  "logoWidth": 80,
  "logoHeight": 80,
  "logoOffsetTopY": 50,
  "logoOffsetX": 0,
  "logoHidden": false,

  "numberColor": "#202020",
  "numberFont": 18,
  "numberOffsetTopY": 160,
  "numberOffsetX": 0,
  "numberHeight": 27,

  "brandColor": "#8F8F8F",
  "brandFont": 12,
  "brandWidth": 200,
  "brandHeight": 16,
  "brandOffsetX": 0,
  "brandOffsetTopY": 200,
  "brandHidden": false,

  "logBtnText": "本机号码一键登录",
  "loginBtnTextSize": 18,
  "logBtnTextColor": "#ffffff",
  "logBtnOffsetTopY": 260,
  "logBtnRadius": 8,
  "logBtnUsableBGColor": "#7B7DFF",
  "logBtnOriginLeft": 24,
  "logBtnOriginRight": 24,
  "logBtnHeight": 56,

  "unCheckedImageName": "icon_login_check_box_unchecked",
  "checkedImageName": "icon_login_check_box_checked",
  "checkboxWH": 22,
  "privacyState": false,
  "checkBoxAlignment": 0,
  "checkedSelected": false,
  "checkBoxMargin": 5,
  "appPrivacyOriginBottomMargin": 40,
  "privacyNavReturnImg": "navigation_back",
  "appPrivacyText": "已阅读并同意《用户协议》、《隐私政策》和《默认》",
  "appFPrivacyText": "《用户协议》",
  "appFPrivacyURL": "http://cdn.atmob.com/static/museai-xm-clause.html",
  "appSPrivacyText": "《隐私政策》",
  "appSPrivacyURL": "http://cdn.atmob.com/static/museai-xm-clause.html",
  "shouldHiddenPrivacyMarks": false,
  "privacyColor": "#202020",
  "privacyFont": 13,
  "protocolColor": "#7B7DFF",
  "appPrivacyLineSpacing": 1,
  "appPrivacyWordSpacing": 0,
  "progressColor": "#202020",
  "showPrivacyDialog": 1,

  "popBackgroundColor": "#D9D9D9",
  "authWindowWidth": 300,
  "authWindowHeight": 335,
  "closePopImg": "navigation_back",
  "closePopImgWidth": 20,
  "closePopImgHeight": 20,
  "closePopImgOriginY": 10,
  "closePopImgOriginX": 10,
  "authWindowCenterOriginY": 10,
  "authWindowCenterOriginX": 10,
  "popCenterCornerRadius": 16,
  "popBottomCornerRadius": 16,
  "isOpenSwipeGesture": false,

  "widgets": [
    {
      "type": "UIButton",
      "title": "验证码登录",
      "titleColor": "#202020",
      "titleFont": 15,
      "cornerRadius": 20,
      "action": "code_login",
      "frame": {"mainScreenLeftDistance":80,"mainScreenRightDistance":80,"mainScreenTopDistance":340,"height":30}
    }
  ]
}
